/* Inovasens Thème */
@font-face {
	font-family: 'PP Neue Machina';
	src: url('../fonts/PPNeueMachina-Black.eot');
	src: url('../fonts/PPNeueMachina-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PPNeueMachina-Black.woff2') format('woff2'),
		url('../fonts/PPNeueMachina-Black.woff') format('woff'),
		url('../fonts/PPNeueMachina-Black.ttf') format('truetype'),
		url('../fonts/PPNeueMachina-Black.svg#PPNeueMachina-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'PP Neue Machina';
	src: url('../fonts/PPNeueMachina-Ultralight.eot');
	src: url('../fonts/PPNeueMachina-Ultralight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PPNeueMachina-Ultralight.woff2') format('woff2'),
		url('../fonts/PPNeueMachina-Ultralight.woff') format('woff'),
		url('../fonts/PPNeueMachina-Ultralight.ttf') format('truetype'),
		url('../fonts/PPNeueMachina-Ultralight.svg#PPNeueMachina-Ultralight') format('svg');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'PP Neue Machina';
	src: url('../fonts/PPNeueMachina-Regular.eot');
	src: url('../fonts/PPNeueMachina-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PPNeueMachina-Regular.woff2') format('woff2'),
		url('../fonts/PPNeueMachina-Regular.woff') format('woff'),
		url('../fonts/PPNeueMachina-Regular.ttf') format('truetype'),
		url('../fonts/PPNeueMachina-Regular.svg#PPNeueMachina-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

html {
	font-family: 'PP Neue Machina', serif;
	font-weight: normal;
}

body {
	font-family: 'PP Neue Machina', serif !important;
	font-weight: normal;
}